Subject: Spartan: Fe parameters for semiempirical calculations?

From: Hiroshi Ogura <[email-masked]>
Date: Thu, 23 Nov 1995 21:23:22 -0700 (MST)

I would like to attempt semiempircal calculations (AM1 or PM1) of iron
porphyrin complexes with Spartan.  Unfortunately, our computer does not
have the parameters for iron.  Could anybody please tell me if the
parameters are available somewhere?  Thanks. 

--
Hiroshi Ogura          | One man, he drinks up his whiskey,
[email-masked]  | Another, he drinks up his wine.
Dept. Chem., Univ. Az. | And they'll drink till their eyes are red with hate
Tucson, AZ 85721       | For those of a different kind. -- Richard Thompson